[戦国]対応機種を教えてください。

[戦国ロワイヤル]は、以下の環境でのご利用を推奨しております。

▼推奨OS
iOS 8.0以上
Android 4.2以上

▼推奨ブラウザ
iOS Safari 最新版
Android Google Chrome 最新版

なお、非対応端末は以下のとおりです。
S31HT
iPhone3G

※ガラホはご利用いただくことができません。
※推奨OSであっても、タブレット型端末やiPod等の端末はサポートしておりません。
※推奨OSであっても、ご利用端末の不具合によってはこの限りではありません。
※最新機種については、対応までにお時間をいただくことがございます。
※ご利用端末固有のアプリ使用状況によっては、正常に起動できない場合がございます。
※電話番号認証が完了していない場合はご利用いただけません。

なお、各携帯電話端末の対応予定については個別にご案内を差し上げておりませんのでご了承ください。

このヘルプをよりよくするために、よろしければご意見をお聞かせください。

ご不明点は解決しましたか?
  • ※こちらにいただいたご意見、ご要望の個別の回答はおこなっておりません。
  • ※個人情報は記入しないでください。